Version: media-libs/quarter 1.0.0-r1:0

Depends On: >=media-libs/coin-3.0.0[javascript] dev-qt/designer:4 dev-qt/qtcore:4 dev-qt/qtgui:4 dev-qt/qtopengl:4 virtual/opengl virtual/pkgconfig doc? ( app-doc/doxygen ) >=app-portage/elt-patches-20170422

USE Flags:debug doc static-libs

1.0.0-r1
"~amd64 ~x86"
comments powered by Disqus